Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.view.client
Interface RowCountChangeEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  RowCountChangeEvent

    public static interface RowCountChangeEvent.Handler

extends EventHandler

Handler interface for `RowCountChangeEvent` events.

Method Summary
`void` | `onRowCountChange(RowCountChangeEvent event)` Called when a `RowCountChangeEvent` is fired.

Method Detail

### onRowCountChange

    void onRowCountChange(RowCountChangeEvent event)

  Called when a `RowCountChangeEvent` is fired.

  Parameters:
    `event` - the `RowCountChangeEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD